table{
font: 60px Verdana;
}
.bouton{
font: 20px Verdana;
padding: 6px 16px;
background-color: rgb(201, 82, 82);
border:  solid ;
color: rgb(0, 0, 0);
-webkit-border-radius: ;
-moz-border-radius: ;
border-radius: 15px;
cursor : pointer;
user-select: none;  
}
#menu
{user-select: none;  
padding:20px;
}
#messg
{
position:fixed;
left:50%;
top:0px;

font: 20px Verdana;
padding: 21px 43px;
background-color: rgb(201, 82, 82);
border:  solid ;
color: rgb(0, 0, 0);
-webkit-border-radius: ;
-moz-border-radius: ;
border-radius:  25px;
font-weight:900;
text-align:center;
}
.cacheinit {
  
  opacity: 0;
  
}
.cache {
  
  opacity: 0;
  transition: visibility 0s 2s, opacity 2s linear;
}
.visible {
 
  opacity: 1;
 
}
